For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTDismiss a callout
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
    • Errors & status codes
LogoLogo
Panic API ReferenceCallouts

Submit a rating item

POST
/panic-api/v2/rating-items
POST
/panic-api/v2/rating-items
$curl -X POST https://staging-panic.aura.services/panic-api/v2/rating-items \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "ratingId": 4523,
> "ratingItemId": 12,
> "score": 4
>}'
1{
2 "id": 9876,
3 "ratingId": 4523,
4 "ratingItemId": 12,
5 "score": 4
6}

Submits a per-item post-callout rating against an existing overall callout rating.

Was this page helpful?
Previous

Submit a callout rating

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
ratingIdintegerRequired
ratingItemIdintegerRequired
scoreintegerRequired

Response

Rating item submitted.
idinteger
ratingIdinteger
ratingItemIdinteger
scoreinteger

Errors

400
Bad Request Error
401
Unauthorized Error